/* Class = "NSTextFieldCell"; title = "Count"; ObjectID = "11"; */
"Count" = "Wortzahl";

/* Class = "NSTextFieldCell"; title = "Description"; ObjectID = "31"; */
"Description" = "Beschreibung";

/* Class = "NSMenuItem"; title = "Show in bubble, wide"; ObjectID = "136"; */
"Show in bubble, wide" = "In Sprechblase anzeigen, breit";

/* Class = "NSMenuItem"; title = "Show in bubble, tall"; ObjectID = "138"; */
"Show in bubble, tall" = "In Sprechblase anzeigen, groß";

/* Class = "NSMenuItem"; title = "Do not show"; ObjectID = "204"; */
"Do not show" = "Nicht anzeigen";

/* Class = "NSTextFieldCell"; title = "The Pinterest button will use the page’s main image as shown in the page inspector’s appearance tab."; ObjectID = "220"; */
"The Pinterest button will use the page’s main image as shown in the page inspector’s appearance tab." = "Der Pinterest-Button wird das Hauptbild der Seite verwenden, wie in dem Tab Erscheinungsbild des Seiteninspektors angezeigt.";

/* Class = "NSMenuItem"; title = "None"; ObjectID = "228"; */
"None" = "Keine";

/* Class = "NSMenuItem"; title = "From page title"; ObjectID = "229"; */
"From page title" = "Vom Seitentitel";

/* Class = "NSMenuItem"; title = "From page text"; ObjectID = "230"; */
"From page text" = "Vom Seitentext";